# getd

Charge toutes les fonctions contenues dans un répertoire.

## Séquence d'appel

    getd(path)

## Argument

path

  chaîne de caractères, chemin du répertoire

  "." si getd est appelée sans argument ou si `path` est une chaîne de caractères vide.

## Description

Charge tous les fichiers `.sci` (contenant des fonctions Scilab) présents dans le répertoire `path`.

Si le fichier ne contient pas de fonction, le script sera executé.

## Exemples

    getd('SCI/modules/cacsd/macros')

## Voir aussi

- exec
- lib
- pwd
- chdir